CVE-2022-24070 log

Source
Severity High
Remote Yes
Type Unknown
Description
While looking up path-based authorization rules, mod_dav_svn servers  may attempt to use memory which has already been freed. Servers that do not use mod_dav_svn are not affected.
Group Package Affected Fixed Severity Status Ticket
AVG-2750 subversion 1.14.1-6 1.14.2-1 High Vulnerable
References
https://subversion.apache.org/security/CVE-2022-24070-advisory.txt
https://issues.apache.org/jira/browse/SVN-4880